* {
	padding:0;
	margin:0;
	border:none;
}
body {
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
h1, .h1 {
	color:#991111;
	font-size:15px;
	font-weight:bold;
	line-height:30px;
	margin:15px 0 0 0;
}
h2 {
	color:#2a2a2b;
	font-size:14px;
	font-weight:bold;
	line-height:15px;
	margin:15px 0 0 0;
}
h3 {
	color:#991111;
	font-size:14px;
	font-weight:bold;
	line-height:15px;
	margin:15px 0 17px 0;
	border-bottom:1px solid #dedede;
	padding:0 0 5px 0;
}
p {
	font-size:12px;
	margin:5px 0;
}
a {
	font-size:12px;
	color:#991111;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
ul {
	list-style-type:none;
}
.line-head {
	height:6px;
	width:100%;
	background:#47484a;
}
.wrap {
	width:1020px;
	margin:0 auto;
	overflow:hidden;
}
.line {
	height:1px;
	width:100%;
	background:#bbbbbb;
	clear:both;
}
.divid {
	height:63px;
	width:1px;
	background:url(../image/divid.jpg);
	margin:0 10px 0 10px;
	float:left;
	margin-top:12px;
}
.red {
	color:#991111;
}
.error {
	font-size:11px;
	color:#991111;
}
.clr {	
	clear:both;
}


/*** HEADER ***/

.head-container {
	background:url(../image/line-out.jpg)  850px 0 no-repeat;
	margin-top:-6px;
}
#header {
	padding: 0 0 10px;
	overflow:hidden;
	background:url(../image/header_bg.jpg) 140px 6px no-repeat;
}
#logo {
	margin:34px 0 0;
}
.angle_head {
	width:25px;
	height:100%;
	background: url(../image/angle_head.png) no-repeat;
	float:left;
	overflow:hidden;
}
#head_right {
	overflow: hidden;
}
#menu {
	height:26px;
	background: url(../image/main_menu_bg.png) repeat-x;
	width:100%;
}
#menu a {
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}
#menu a:hover {
	text-decoration: underline
}
#menu ul {
	list-style-type:none;
}
#menu li {	
	float:left;
	padding:2px 16px;
	height:22px;
	background:url(../image/menu_div.gif) 100% 0 no-repeat;
}
#menu li.active {
	background:#af0000;
}
#search {
	margin: 10px 0 0 0;
	background: url(../image/search_bg.png) repeat-x;
	padding:9px 10px 0 9px;
	border-right:1px solid #2a2a2b;
	border-bottom:2px solid #2a2a2b;
	overflow:hidden;
	clear:both;
}
#search p {
	color:#fff;
	font-size:10px;
}
#search input[type="text"] {
	height:19px;
	width:100%;
	border:1px solid #191919;
	color:#8a8a8a;
	padding:0 0 0 6px;
	margin:0 3px 0 0;
}
#search .examp {
	margin:7px 0 9px 2px;
	color:#fff;
	font-size:10px;
}
#search .examp p {
	margin:0;
}
#header .button-search {
	left: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 56px;
	height: 21px;
	cursor: pointer;
}
#header .contact {
	margin: 12px auto 0;
	background: url(../image/flag.jpg)  no-repeat;
	width:195px;
}
#header .contact a {
	font-size: 17px;
    text-decoration: none;
    font-weight: 700;
}
#header .contact p.title {
	font-size:14px;
	color:#991111;
	font-weight:bold;
	margin:0 0 4px 18px;
	padding:0;
}
#header .contact p {
	line-height:15px;
	margin-top:5px;
}
#header .contact table td.one {
	color:#991111;
	width:40px;
	font-size:11px;
	font-weight:normal;
}

#header .contact table td {
	color:#222;
	font-size:12px;
	padding-top:4px;
	
}

/*** MAIN ***/
#main_w {
	background:#ececec;
	padding:7px 0 10px;
}
#main {
	width:980px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	background:#fff;
	border:1px solid #bbbbbb;

	padding:0 20px 20px;
}

#right {
	float:right;
	overflow:hidden;
}

/*** BREADCRUMB ***/

.bread_left {
	float:left;
	width:19px;
	height:19px;
	background:url(../image/angle-brad-left.jpg);
}
.breadcrumbs {
	float:right;
	width:750px;
	overflow:hidden;
	padding-right:20px;
}
.breadcrumb {
	float:left;
	height:19px;
	max-width:670px;
	overflow:hidden;
	background: #991111;
	padding:0 13px;
	font-size:11px;
	color:#fff;
}
.bread_right {
	float:left;
	width:19px;
	height:19px;
	background:url(../image/angle-brad-right.jpg);
}
.breadcrumb a {
	color:#fff;
	margin:0 5px;
	line-height:18px;
}
.breadcrumb a:hover {
	text-decoration:none;
}

/*** CONTENT ***/

#content {

	clear:both;
}
#content .buttons {
	margin:15px 0 0 0;
}
#content ul li {
	margin:0 0 10px 0;
}
#content ul li span {
	font-size:12px;
	font-weight:bold;
}
#content p {
	color:#000000;
	font-size:12px;
	line-height:19px;
	margin:5px 0;
}
#main_categories ul li {
	float:left;
	overflow:hidden;
	margin:0;
}
#main_categories ul li a {
	float:left;
	width:93px;
	height:80px;
	padding:15px;
	font-size:13px;
	color:#2a2a2b;
	text-decoration:underline;
	font-weight:bold;
	border:1px solid #bebebe;
}

#main_categories ul li a span  {
	float:right;
	text-decoration:underline;
}
#main_categories ul li a:hover span  {
	text-decoration:none;
}
#main_categories ul li a:hover {
	border:1px solid #991111;
}
#main_categories {
	margin:25px 0;
	overflow:hidden;
}
#left {
	float:left;
	margin:47px 0 0 0;
}


#footer {
	clear:both;
}

/***LEFT***/

.module {
	margin:0 0 50px 0;
}
.module.request {
	margin:0 0 30px 0;
}
.module.partners a {
	display:block;
}
.module.partners img {
	border:1px solid #BEBEBE;
	float:none;
}
h4.module_title {
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	background:url(../image/module_bg.png);
	width:auto;
	height:17px;
	width:auto;
	float:left;
	padding:4px 15px 0 15px;
	
}
.line_module {
	clear:both;
	width:100%;

}
.module_in {
	margin:10px 0 0 0;
	font-size:12px;
	color:#000;
}
.module_in h3 {
	font-size: 16px;
	font-weight: 700;
	text-transform:uppercase;
	line-height:normal;
	margin-top:30px;
	color: #2A2A2B;
}
.ph_left a {
	font-size:17px;
	color: #991111;
	font-size:22px;
	text-decoration:none;
	border-bottom:1px solid #991111;
}
.module_in img {
	float:left;
	margin-right:8px;
}
.module select {
	border:1px solid #d1d1d1;
}
.city {
	margin:10px 0;
	text-align:right;
}
.city span {
	font-size:11px;
	font-weight:bold;
}
.city select {
	margin:2px 0 0 7px;
	width:130px;
}
.dostavka_price {
	text-align:right;
	
}
#dostavka_price {
	font-size:12px;
	font-weight:bold;
	color:#991111;
}


/***BOTTOM***/

.bottom {
	clear:both;
	font-size:12px;
	color:#000;
}
.product-list {
	font-size:12px;
	color:#000;
	clear:both;
}
.product-list .image {
	float:left;
	padding:3px;
	border:1px solid #eeeeee;
	margin-right:22px;
	min-width:192px;
}
.product-list .name {
	font-size:13px;
	color:#2a2a2b;
	font-weight:bold;
	margin-bottom:15px;
}
.product-list .price {
	font-size:14px;
	color:#991111;
	font-weight:bold;
	margin-top:20px;
}
.product-list .price .button {
	font-size:14px;
	color:#991111;
	font-weight:bold;
	background:none;
	cursor:pointer;
	padding:0 0 2px 0;
	border-bottom:1px dashed #991111;
}
.product-list .prod_info {
	width:445px;
	float:left;
}
.product-list .artikul {
	float:left;
	font-size:13px;
	font-weight:bold;
}
#content .product-list .artikul p, .bottom .product-list .artikul p {
	color:#991111;
	margin-bottom:10px;
	text-align:center;
}
.product-list .divid {
	float:left;
	margin-right:15px;
}
.line_prod {
	clear:both;
	height:1px;
	background:#dedede;
	margin:15px 0 15px 0;
}
.product {
	overflow:hidden;
}

/***FOOTER***/

#footer {
	clear:both;
	border-top:1px solid #c4c4c4;
	background:#e7e7e7;
	margin:0;
	font-size:11px;
	padding:20px 0 10px 0;
}
#footer p {
	font-size:11px;
	color:#2a2a2a;
	margin:5px 0 0 0;
}
#footer .copy {
	color:#991111;
	margin:0 0 13px 0;
	
	
}
#footer .foot_left {
	float:left;
}
#footer .foot_stat {

	float:right;
	
}

/***CATEGORY***/

.category-info {
	font-size:12px;
	margin:5px 0;
}
.product-filter {
	margin:2px 0 2px 0;
	float:right;
	overflow:hidden;
}
.product-filter b {
	font-size:12px;
	
	font-weight:normal
}
.product-filter select {
	font-size:11px;
	border:1px solid #d1d1d1;
}
.line_filter {
	clear:both;
	height:1px;
	background:#adadad;
	margin:5px 0 20px 0;
}
.no_products, .search_empty {
	margin:30px 0 10px 0;
	background:#e7e7e7;
	padding:15px;
	clear:both;
}
.category-list {
	margin:20px 0 0 0;
}
.category-list table {
	font-size:11px;
	width:750px;
	text-align:center;	
	border: 1px solid #7F9DB9
}
.category-list table tr td {
	padding:7px;
	border: 1px solid #f8f8fb;
}
.category-list table tr td a {
	text-decoration:none;
	font-size:11px;
	color: #000;
}
.category-list table tr td a:hover {
	text-decoration: underline
}
.category-list table tr td {
	background:#DFDFFF;
}
.category-list table tr.two td {
	background:#b5c9d4;
}
.category-list table tr td.first {
	text-align:left;
	text-transform:uppercase;
}
.category-list table tr.head td {
	padding:8px 7px 8px 7px;
	font-size:12px;
	font-weight:bold;
	background:#00496F;
	color: #fff;
}

.category-list table tr:hover td {
	background:#4e8bab;
	color: #fff;
	cursor:pointer;
}
.category-list table tr:hover a {
	color: #fff;
}

.category-list table tr.head:hover td {
	background:#00496F;
}

/***Pagination***/

.pagination {
	font-size:11px;
	overflow:hidden;
}
.pagination .links {
	float:left;
	font-size:11px;
}
.pagination .links a {
	margin:0 2px;
	font-size:11px;
}
.pagination .results {
	float:right;
}

/***SEARCH***/

.content_search {
	margin:10px 0 0 0;
	overflow:hidden;
}
.content_search input {
	border:1px solid #d1d1d1;
	float:left;
	padding:1px 0 2px 0;
}
.content_search select {
	border:1px solid #d1d1d1;
	float:left;
	height:21px;
	padding:2px;
}
.content_search p {
	float:left;
}
.content_search input, .content_search select {
	margin-right:10px;
}
#content .content_search p {
	margin: 3px 10px 0 0;
}
.content_search #button-search {
	left: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 56px;
	height: 21px;
	cursor: pointer;
	border:none;
}

/***Question***/

.content_zapros {
	margin:10px 0 0 0;
	overflow:hidden;
}
.content_zapros #phone {
	background: url('../image/plus.png') 6px 8px no-repeat;
	padding-left:15px;
}
.content_zapros small {
	font-size:12px;
	color:red;
	font-weight:normal;
}
#content .content_zapros p {
	font-size:12px;
	color:#2a2a2b;
	margin:10px 0 5px 0;
	font-weight:bold;
}
.content_zapros input, .content_zapros textarea, .content_zapros select {
	border:1px solid #d1d1d1;
	padding:3px;
}
.content_zapros select {
	width:400px;
}
.content_zapros input[type="text"] {
	width:380px;
}
.content_zapros img {
	margin:10px 0 0 0;
}
.entry_captcha {
	width:143px;
}
.button_continue {
	background: url('../image/continue.jpg') center center no-repeat;
	width: 89px;
	height: 21px;
	cursor: pointer;
	border:none;
	margin:10px 0 0 0;
}
.button_send {
	background:#991111;
	padding:10px 20px;
	border-radius:6px;
	color:#fff;
	font-size:18px;
	margin:0 0 10px 0;
}
.button_send:hover {
	background:#711010;
	cursor:pointer;
}
table.table td {
	padding:5px 10px;

}

table.quick-search th {
	text-align:left;
	padding:0 5px 0 0;
}
table.quick-search  select {
	width:140px;
	margin:0 0 7px 0;
}
#quick-search .button_search {
	padding:2px 10px;
	background:#af0000;
	color:#fff;
	border-right:1px solid #550707;
	border-bottom:1px solid #550707;
	margin:10px 0 0 0;
}
table.dost  {
	border:1px solid #eee;
    min-width: 230px;

}
table.dost tr:nth-child(2n+1)  {
	background:#E7E7E7;
}
table.dost td  {
	padding:4px 0px;
	text-align:center;
}
table.dost .name {
	margin:0;
	padding:3px 5px 3px 7px;
	text-align:left;
}
a.skype {
	color:#0078CA;
	font-size:11px;
	background:url('../image/skype.png')  no-repeat;
	padding: 2px 0 4px 25px;
}

#left .adsbygoogle {
	margin:0 0 20px 0;
}
#content .adsbygoogle {
	margin:30px 0 0 0;
}

.ads {
	text-align:center;
	background: #ececec;
	padding: 10px 0 0;
}
.catmod {
	margin: 0 0 25px 0;
}

.social-icons a {
	font-size: 20px;
	padding: 8px 8px 6px;
	background: #0077a2;
	color: #fff;
	border-radius: 8px;
}
.messengers {
	position: absolute;
	bottom: 0;
	left: -155px;
}
@media (max-width:992px) {
	.messengers {
		position: static;
		margin-top: 10px;
	}
}
.messengers a {
	padding: 6px 6px 4px;
	background: #0077a2;
	color: #fff;
	border-radius: 8px;
	font-weight: 400 !important;
	font-size: 20px !important;
	display: inline-block;
}
.social-link_vk {
	background: #4a76a8 !important;
}
.social-link_skype {
	background: #00a9e9 !important;
}
.social-link_whatsapp {
	background: #41c253 !important;
}
.social-link_viber {
	background: #7b519d !important;
}

.blink {
  -webkit-animation: blink 1.6s linear infinite;
  animation: blink 1.6s linear infinite;
  text-decoration:none;
  color: rgb(153, 17, 17);
}
@-webkit-keyframes blink {
  50% { color: rgb(153, 17, 17); }
  51% { color: rgba(153, 17, 17, 0); }
  100% { color: rgba(153, 17, 17, 0); }
}
@keyframes blink {
  50% { color: rgb(153, 17, 17); }
  51% { color: rgba(153, 17, 17, 0); }
  100% { color: rgba(153, 17, 17, 0); }
}


.share {
	margin: 0 0 30px;
}
.share__title {
	margin: 0 0 8px;
}
.link__callback {
	display: inline-block;
	margin: 12px 0 0 130px;
	font-size: 14px;
	font-weight: 700;
}
.modal-body {
	padding: 15px 20px 30px;
}
.modal-body .h1 {
	margin: 0;
}
.modal-body .action {
	margin: 20px 0 0;
}
.btn {
	font-size: 14px;
	color: #991111;
	font-weight: bold;
	background: none;
	cursor: pointer;
	padding: 0 0 2px 0;
	border-bottom: 1px dashed #991111;
}
.load_form {
	background: url(/image/load.gif) 50% 50% no-repeat transparent;
	display: none;
	float: left;
	height: 15px;
	padding: 10px;
	width: 15px;
}
.errors {
	margin: 10px 0 0;
	font-size: 14px;
	color: red;
}

.warning {
	background: #f9f9f9;
    padding: 10px 20px;
    border-radius: 10px;
    color: #989898;
    background: #7f7c7c;
	/*background: url("/image/warning.png") no-repeat 20px 20px;*/
}
.warning p {
	color: #fff !important;
	font-size: 12px !important;
}
.article .warning {
	margin-bottom: 15px;
}